Subject: Re: [Sidrops] Publication has been requested for draft-ietf-sidrops-lta-use-cases-04

From: Christopher Morrow <[email-masked]>
Date: Sun, 10 Mar 2019 18:21:40 -0400

howdy! I think the authors/objectors reached a conclusion on their
differences... That is reflected in today's draft update to drafting system:
   https://tools.ietf.org/html/draft-ietf-sidrops-lta-use-cases - v05

Let's poke/poke the buttons and move this back into IESG hands (which I'm
doing now).

On Sat, Jan 12, 2019 at 5:44 PM Di Ma <[email-masked]> wrote:

> Nick,
>
> > 在 2019年1月13日，06:20，Nick Hilliard <[email-masked]> 写道：
> >
> > Warren Kumari wrote on 12/01/2019 18:49:
> >> I'm returning this document to the Working Group because I do not see
> sufficient evidence of consensus.
> >> With no hats - I personally believe that documenting the use cases is
> useful, and would like to see this / a document describe the operational
> practices of having a local TA.
> >
> > this is likely to be useful from the point of view of dealing with long
> term concerns about centralisation of control of the global routing
> infrastructure, that have been aired from time to time in various fora,
> both private and public.  The three example cases are realistic (cf: RIPE
> NCC court order regarding registration of resources in 2011).
> >
> > It would also be important to note that the local trust anchor mechanism
> suggested here could also be created to override legitimate announcements,
> e.g. states who wish to control the routing tables of service providers in
> their legal jurisdiction.  Knives make no judgement about what they cut
> through.
> >
> > I support publication of the draft.  It may need more content, e.g.
> description of methods to implement the ideas that it suggests.
>
>
> There is a standardized way to do so, as specified by RFC 8416, called
> SLURM, which by the way has been supported by some RP software such as
> Routinator and RPSTIR.
>
> I agree with what Steve suggested, draft-ietf-sidrops-lta-use-cases should
> cite SLURM.
>
>
> Di
> _______________________________________________
> Sidrops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidrops
>

---

From: Stephen Kent <[email-masked]>
Date: Tue, 12 Mar 2019 09:16:59 -0400

Chris,

I agree that this version is much better now that it cites SLURM and 
avoids statements about how one might have to deal with TAs, etc. It 
would be even better if the comment " ... addresses many, but not all, 
of these issues and approaches." specified what issues SLURM does and 
does not address.

Steve

> Let's poke/poke the buttons and move this back into IESG hands (which 
> I'm doing now).